incompatible with FF5.0 Rated 4 out of 5 stars

incompatible with FF5.0
麻烦更新版本吧